.types{
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #eeeeee;
}

.form{
    display: flex;
    flex-direction: column;
    padding: 0px 15px;
    input,
    label{
        display: flex;
        align-items: center;
        margin-bottom: 5px;
    }

    input{
        margin-left: 5px;
    }

}

.title{
    padding: 15px ;
}